Subject: bug#5214: 23.1; M-x C-p C-p ... showing strange history elements

From: Juri Linkov <[email-masked]>
Date: Tue, 15 Dec 2009 01:58:12 +0200

> M-x M-n M-n ... shows random entries that were never called by the
> user; even when using -Q and first thing after start up when the
> mini-buffer history is supposed to be empty.  That is a bug, or
> undocumented feature.
>
> Sorry if I was unclear.

I agree that pushing completions to M-n of M-x is confusing.
I don't find this feature useful.

-- 
Juri Linkov
http://www.jurta.org/emacs/